Bug 473202 - 10.2 Submit node changes
10.2 Submit node changes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_User_Guide (Show other bugs)
1.1
All Linux
high Severity high
: 1.1
: ---
Assigned To: Lana Brindley
Jeff Needle
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-26 20:53 EST by William Henry
Modified: 2013-10-23 19:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-05 01:00:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Henry 2008-11-26 20:53:46 EST
Description of problem:
Change:
A sample configuration file for the submit machine is located at /usr/share/doc/condor-ec2-enhanced-hooks-1.0/example/condor_config.example

To:
In order for a local Grid to take advantage of the newly created MRG/EC2 Enhanced image created above, there are some changes that need to be made to the configuration of a submit node in the Grid pool. A sample configuration file for the submit machine is located at /usr/share/doc/condor-ec2-enhanced-hooks-1.0/example/condor_config.example. Copy the required parts of this file to the submit nodes local configuration.  Change the values that are between '<' and '>'

E.g. 
set_amazonamiid = "<EC2_AMI_ID>";

to

set_amazonamiid = "ami-123a456b";
Comment 1 William Henry 2008-12-02 12:26:06 EST
The latest doc has the following in the green note box:

/usr/share/doc/ec2-enhanced-hooks-1.0/example/condor_config.example 


It should be:
/usr/share/doc/condor-ec2-enhanced-hooks-1.0/example/condor_config.example.

i.e. "condor-ec2-..." not "ec2-..."
Comment 2 Lana Brindley 2008-12-05 01:00:11 EST
<listitem>
	<para>
		In order for the local pool to take advantage of the newly created &EC2E; image, some changes need to be made to the configuration of a submit node in the pool. A sample configuration file for the submit machine is located at <filename>/usr/share/doc/condor-ec2-enhanced-hooks-1.0/example/condor_config.example</filename>. Copy the required parts of this file to the submit nodes local configuration file, and edit the following lines to include the AMI ID you received during the registration process:
<programlisting>
set_amazonamiid = "ami-123a456b";
</programlisting>
	</para>
</listitem>

LKB

Note You need to log in before you can comment on or make changes to this bug.